<?php
// SQL vaicājums, lai atlasītu visus lietotāja datus no tabulas users un pārbauda vai sakrīt lietotājvārds vai epasta adrese
// pamatojoties uz lietotājvārdu vai e-pasta adresi
  $query = "
SELECT 
  * 
FROM 
  users 
WHERE 
  username = ? 
  OR email = ? 
  ";
?>